PETSc version 3.17.4
Fix/Edit manual page

# PetscDSIsCohesive

Returns the flag indicating that this DS is for a cohesive cell

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSIsCohesive(PetscDS ds, PetscBool *isCohesive)

Not collective

### Input Parameter

| ds | - The PetscDS object

### Output Parameter

| isCohesive | - The flag

### See Also

PetscDSGetNumCohesive(), PetscDSGetCohesive(), PetscDSSetCohesive(), PetscDSCreate()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages